div.cuerpo_noticia {
width:100%;
}

#contenedor_golagol {
font-family: Arial, Helvetica, sans-serif;
width: 100%;
min-height: 150px;
max-width: 710px;
background-image: url(/especiales/fotos/recursos/elementos_graficos/loading.gif);
background-repeat: no-repeat;
background-position: center center;
float:left;
clear:both;
}

#contenedor_golagol ul.gg-fecha {
width: 100%;
max-width: 710px;
height: auto;
padding:0px;
margin:0px;
list-style-type: none;
margin-top:15px;
}

#contenedor_golagol ul.gg-fecha h4 {
height: 20px;
line-height: 20px;
background-color: #003366;
color: #ffc600;
text-align: center;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
padding:0px;
margin:0px;
}

#contenedor_golagol ul.gg-fecha li {
padding-bottom:5px;
margin-top:10px;
border-left: 1px solid #e5e5e5;
border-right: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
position: relative;
}

#contenedor_golagol ul.gg-fecha li:after {
content: '';
background-image: url(/especiales/fotos/recursos/elementos_graficos/bg-golagol.png);
background-repeat: repeat-x;
background-position: bottom left;
height: 10px;
width: 100%;
position: absolute;
bottom:-6px;
left:0px;
}

#contenedor_golagol div.gg-pormenores {
width: 100%;
height: 20px;
line-height: 20px;
background-color: #e5e5e5;
color: #666666;
text-align: center;
font-size: 11px;
font-weight: bold;
margin-bottom: 6px;
}

#contenedor_golagol div.gg-pormenores span.gg-anotacion {
color: #003366;
margin-right:10px;
text-transform: uppercase;
}

#contenedor_golagol div.gg-pormenores span.gg-television {
color: #003366;
margin-right:10px;
padding-left:20px;
background-image: url(/especiales/fotos/recursos/elementos_graficos/tv-golagol.png);
background-repeat: no-repeat;
background-size: 16px auto;
background-position: center left;
text-transform: uppercase;
font-weight: normal;
}

#contenedor_golagol div.gg-pormenores span.gg-arbitro {
color: #003366;
margin-left:10px;
}

#contenedor_golagol div.gg-marcador {
height: 33px;
width: 100%;
position: relative;
}

#contenedor_golagol div.gg-local,
#contenedor_golagol div.gg-visita {
width: 38%;
position: absolute;
top:0px;
}

#contenedor_golagol div.gg-local img,
#contenedor_golagol div.gg-visita img {
position: absolute;
width: 30px;
height: 30px;
top:1px;
}

#contenedor_golagol div.gg-local div.gg-localeq,
#contenedor_golagol div.gg-visita div.gg-visitaeq {
position: absolute;
top:0px;
border: 1px solid #cccccc;
width: 223px;
height: 31px;
line-height: 31px;
color: #333333;
font-weight: bold;
font-size: 12px;
text-align: center;
text-transform: uppercase;
/*border-radius: 4px;*/
}

#contenedor_golagol div.gg-local div.gg-localeq {
left:45px;
border-right: none;
}

#contenedor_golagol div.gg-visita div.gg-visitaeq {
right:45px;
border-left: none;
}

#contenedor_golagol div.gg-local img {
left:5px;
}

#contenedor_golagol div.gg-visita img {
right:5px;
}

#contenedor_golagol div.gg-local {
left:0px;
}

#contenedor_golagol div.gg-visita {
right:0px;
}

#contenedor_golagol div.gg-resultado {
position: absolute;
width: 24%;
height: 33px;
line-height: 33px;
top:0px;
left:38%;
background-color:#b5b5b5;
text-align: center;
color: #003366;
font-size: 11px;
font-weight: bold;
}

#contenedor_golagol div.gg-resultado span.gg-reslocal,
#contenedor_golagol div.gg-resultado span.gg-resvisita {
width: 28%;
position: absolute;
background-color: #003366;
color: #fff;
height: 33px;
font-size: 24px;
top:0px;
}

#contenedor_golagol div.gg-resultado span.gg-reslocal span.penales,
#contenedor_golagol div.gg-resultado span.gg-resvisita span.penales {
font-size: 14px;
float:right;
margin-right: 11%;
}

#contenedor_golagol div.gg-resultado span.gg-tiempo {
width: 72%;
}

#contenedor_golagol div.gg-resultado span.gg-reslocal {
left:0px;
border-right: 1px solid #fff;
}

#contenedor_golagol div.gg-resultado span.gg-resvisita {
right:0px;
border-left: 1px solid #fff;
}

#contenedor_golagol div.gg-goleadores,
#contenedor_golagol div.gg-incidencias,
#contenedor_golagol div.gg-chilenos {
position: relative;
}

#contenedor_golagol div.gg-goleadores p, 
#contenedor_golagol div.gg-incidencias p,
#contenedor_golagol div.gg-chilenos p {
height: auto;
min-height: 20px;
padding: 5px 0px;
margin:0px;
margin-top:10px;
background-image: url(/especiales/fotos/recursos/elementos_graficos/balon-golagol.png);
background-repeat: no-repeat;
background-position: 4px 1px;
font-size: 11px;
color: #666666;
padding-left: 70px;
line-height: 15px;
}

#contenedor_golagol div.gg-incidencias p {
margin-top:0px;
padding-left:102px;
background-image: url(/especiales/fotos/recursos/elementos_graficos/pito-golagol.png);
}

#contenedor_golagol div.gg-chilenos p {
margin-top:0px;
padding-left:95px;
background-image: url(/especiales/fotos/recursos/elementos_graficos/chilenos-golagol.png);
}

#contenedor_golagol div.gg-goleadores span,
#contenedor_golagol div.gg-incidencias span,
#contenedor_golagol div.gg-chilenos span {
font-size: 12px;
position: absolute;
left:30px;
top:4px;
font-weight: bold;
color: #003366;
}

#contenedor_golagol a.golagol-linkrelato:link, #contenedor_golagol a.golagol-linkrelato:visited {
position: absolute;
right:0px;
top:0px;
color: #fff;
background-color: #003366;
font-weight: normal;
padding: 0px 5px;
text-decoration: none;
border-left: 3px solid #4792dd;
transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
}

#contenedor_golagol a.golagol-linkrelato:hover {
color: #ffc600;
border-left: 3px solid #3570ac;
}

/*Ver otros*/

#golagol_cont {
width:100%;
background-color: #e5e5e5;
margin-bottom: 15px;
max-width: 710px;
}

#golagol_cont_texto {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
padding-top: 12px;
margin-left: 1%;
width: 98%;
margin-right: 1%;
font-weight: bold;
text-transform: uppercase;
margin-bottom:3px;
}

#golagol_cont_ligas {
width:100%;
background-color: #cbcbcb;
}

#golagol_cont_ligas ul{
width:100%;
margin: 0px;
padding: 0px;
display: table;
}

#golagol_cont_ligas li{
display: table-cell;
width:33.33%;
margin: 0px;
padding: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
background-color: #666666;
list-style-type: none;
line-height: 25px;
height: 25px;
text-align: center;
}

#golagol_cont_ligas li a{
color: #FFFFFF;
text-decoration: none;
display: block;
border-right: 1px solid #ccc;
}
#golagol_cont_ligas li a:hover{
background-color: #595959;
color: #FFF4CA;
text-decoration: none;
}

#golagol_cont_ligas li:last-child a{
border: none;
}

/*Versión móvil*/

@media only screen and (max-width:660px) { 

#contenedor_golagol div.gg-pormenores {
text-align: left;
text-indent:5px;
overflow: hidden;
}

#contenedor_golagol a.golagol-linkrelato {
width: 50px;
overflow: hidden;
height: 20px;
}

#contenedor_golagol div.gg-pormenores span.gg-arbitro {
display: none;
}

#contenedor_golagol div.gg-local,
#contenedor_golagol div.gg-visita {
width: 40%;
display: table;
border-collapse: collapse;
/*table-layout: fixed;*/
}

#contenedor_golagol div.gg-local img,
#contenedor_golagol div.gg-visita img {
position: absolute;
width: 23%;
max-width: 30px; 
height: auto;
left:1px;
z-index: -1;
}

#contenedor_golagol div.gg-visita img {
margin-left:0%;
margin-right:1%;
right:1px;
left: auto;
}

#contenedor_golagol div.gg-local div.gg-localeq,
#contenedor_golagol div.gg-visita div.gg-visitaeq {
position: static;
border: none;
line-height: 15px;
font-size: 11px;
display: table-cell;
vertical-align: middle;
width: 100%;
}

#contenedor_golagol div.gg-goleadores span,
#contenedor_golagol div.gg-incidencias span,
#contenedor_golagol div.gg-chilenos span {
top:2px;
}

#contenedor_golagol div.gg-local div.gg-localeq {
padding-left:25%;
}

#contenedor_golagol div.gg-visita div.gg-visitaeq {
padding-right:25%;
}

#contenedor_golagol div.gg-resultado {
position: inline-block;
width: 20%;
height: 33px;
line-height: 33px;
top:0px;
left:40%;
background-color:#fff;
text-align: center;
color: #003366;
font-size: 11px;
font-weight: bold;
}

#contenedor_golagol div.gg-resultado span.gg-tiempo {
position: absolute;
bottom:-17px;
left:0px;
width: 100%;
overflow: hidden;
background-color: #b5b5b5;
height: 15px;
line-height: 15px;
}

#contenedor_golagol div.gg-resultado span.gg-reslocal,
#contenedor_golagol div.gg-resultado span.gg-resvisita {
width: 49%;
position: inline-block;
background-color: #003366;
color: #fff;
height: 33px;
font-size: 24px;
top:0px;
}

#contenedor_golagol div.gg-resultado span.gg-reslocal {
left:0px;
border-right: none;
}

#contenedor_golagol div.gg-resultado span.gg-resvisita {
right:0px;
border-left: none;
}

#contenedor_golagol div.gg-goleadores {
margin-top:5px;
}

#contenedor_golagol div.gg-goleadores p, 
#contenedor_golagol div.gg-incidencias p {
background-image: url(/especiales/fotos/recursos/elementos_graficos/balon-golagol-movil.png);
background-position: 8px 4px;
background-size: 15px 15px;
}

#contenedor_golagol div.gg-goleadores p {
margin-top:18px;
}

#contenedor_golagol div.gg-incidencias p {
background-image: url(/especiales/fotos/recursos/elementos_graficos/pito-golagol-movil.png);
}

#contenedor_golagol div.gg-chilenos p {
background-image: url(/especiales/fotos/recursos/elementos_graficos/chilenos-golagol-movil.png);
background-position: 8px 3px;
}

/*Ver otros*/

#golagol_cont_texto {
width:100%;
padding: 8px 0px;
margin: 0px;
font-size: 12px;
text-align: center;
position: relative;
}

#golagol_cont_texto:before {
content: '';
width: 0;
height: 0;
border-style: solid;
border-width: 6px 0 6px 10px;
border-color: transparent transparent transparent #4a4a4a;
position: absolute;
left:5%;
top:12px;
}

#golagol_cont.activo #golagol_cont_texto:before {
border-width: 10px 6px 0 6px;
border-color: #4a4a4a transparent transparent transparent;
position: absolute;
left:5%;
top:12px;
}

#golagol_cont_ligas {
width:100%;
margin:0px;
}

#golagol_cont #golagol_cont_ligas ul {
display: none;
}

#golagol_cont.activo #golagol_cont_ligas ul {
display: block;
}

#golagol_cont_ligas li{
display: block;
width:100%!important;
font-size: 15px;
padding: 5px 0px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;	
}

#golagol_cont_ligas li a{
border: none;
}

}

@media only screen and (max-width:420px) { 

#contenedor_golagol div.gg-resultado span.gg-reslocal span.penales,
#contenedor_golagol div.gg-resultado span.gg-resvisita span.penales {
font-size: 12px;
margin-right: 4%;
font-weight: normal;
width: 10px;
float: right;
overflow: hidden;
text-indent: -12px;
letter-spacing: 8px;
line-height: 28px;
color: #ffc600;
}

}